body {
  background-color: lightgray;
  text-align: center;
  font-family: Arial;
}

#start {
  height: 300px;
  width: 300px;
  border-radius: 50%;
  background-color: blue;
  border: 3px solid black;
  font-size: 40px;
}

select {
  font-size: 20px;
}

p {
  font-size: 30px;
}

a {
  text-decoration: none;
  color: blue;
}